package adminseedparam

type Action string

const (
	ActionAddBenefactor        = Action("addBenefactor")
	AddKindBoxReq              = Action("addKindBoxReq")
	AddKindBox                 = Action("addKindBox")
	AssignSenderToKindBoxReq   = Action("assignSenderToKindBoxReq")
	AssignReceiverAgentKindBox = Action("assignReceiverAgentKindBox")
)

type CallSeedRequest struct {
	Action Action `json:"action"`
	UserId uint   `json:"user_id"`
}
